% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pulse_sequences.R
\name{seq_spin_echo_ideal_31p}
\alias{seq_spin_echo_ideal_31p}
\title{Spin echo sequence with ideal pulses.}
\usage{
seq_spin_echo_ideal_31p(spin_params, ft, ref, TE = 0.03)
}
\arguments{
\item{spin_params}{spin system definition.}

\item{ft}{transmitter frequency in Hz.}

\item{ref}{reference value for ppm scale.}

\item{TE}{echo time in seconds.}
}
\value{
list of resonance amplitudes and frequencies.
}
\description{
Spin echo sequence with ideal pulses.
}
